Changes between Version 3 and Version 4 of net.sf.basedb.opengrid


Ignore:
Timestamp:
Jan 13, 2017, 1:44:15 PM (3 years ago)
Author:
Nicklas Nordborg
Comment:

Added links to Javadoc and "How to use" documentation

Legend:

Unmodified
Added
Removed
Modified
  • net.sf.basedb.opengrid

    v3 v4  
    1717 * BASE 3.10 or higher is required.
    1818 * [wiki:net.sf.basedb.opengrid/install Installation instructions]
    19  * How to use - TODO
     19 * [wiki:net.sf.basedb.opengrid/using How to use]
     20 * [/chrome/site/net.sf.basedb.opengrid/api/index.html Javadoc]
    2021
    2122